## GocPolygon

GocPolygon — Polygon.

## Types and Values

| GocPolygon
typedef | GocPolygonClass

## Object Hierarchy

        GObject
        ╰── GocItem
            ╰── GocStyledItem
                ╰── GocPolygon

## Implemented Interfaces

GocPolygon implements GOStyledObject.

## Description

GocPolygon implements polygon drawing in the canvas.

## Functions

## Types and Values

### GocPolygon

    typedef struct _GocPolygon GocPolygon;

### GocPolygonClass

    typedef GocStyledItemClass GocPolygonClass;